NEEShub services are beginning to be phased out. Please begin using DesignSafe ( Please submit a support ticket ( if you need any assistance.


Support Options

Submit a Support Ticket


Knowledge Base

I am having trouble installing flexTPS due to failed dependencies.

NEEScomm IT has bundled flexTPS and its dependencies into packages suited for RedHat Enterprise Linux 3 (RHEL3) and RedHat Enterprise Linux 4 (RHEL4). These packages can be downloaded by clicking on the Tools and Resources menu item on the NEEShub

0 Dislike

Last updated

Comments on this entry

There are no comments on this entry.

Post a comment

Please keep comments relevant to this entry. Comments deemed offensive or inappropriate may be removed.